/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*Header Gradient in Background*/
.main-nav-row {
	background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0)) !important;
}
 
/*Main Nav Submenu*/
@media only screen and (max-width: 1010px){
.sub-menu {
    width: 100% !important;
	text-align: center !important;
}
}
/*Homepage Slideshow Text */
.fl-slide-text {
	font-size:22px;
}
.fl-slide-title {
	border-top: #fff dotted 1px;
	margin: 0 0 10px !important;
}
.fl-slide-content {
	text-align: right;
}

/*underlines to links */
.fl-page-content a, .fl-rich-text a{
	text-decoration: underline;
}
.pp-more-link {
	text-decoration: none !important;
}
/*testimonial row on homepage goes above slideshow */
.row-on-top {
	z-index:100 !important;
}
/* MOVE CONTENT BEHIND HEADER IN FIREFOX */
@-moz-document url-prefix() {
.homepage-slider {
    margin-bottom:-200px;
  }	
}
@media only screen and (max-width: 1010px){
	.main-nav-row{
		background:#020202;
	}
}
/*HOME TESTIMONIALS ROW MOVE UP IN MICROSOFT EDGE */
@supports (-ms-ime-align:auto)
and (-webkit-text-stroke:initial) {
	.homepage-slider {
    margin-bottom:-400px !important;
  }	
}
/*HOME TESTIMONIALS ROW MOVE UP IN IE */
@media screen and (-ms-high-contrast: none) {
	.homepage-slider {
    
		z-index:5 !important;
  }	
}
/* REGISTERED TRADEMARK */
sup {
 	vertical-align: 5px;
    font-size: 50% !important;
}
/*GRAVITY FORMS DATE PICKER*/
.ui-datepicker-header {
	color:#000 !important;
}
/*TRADE SHOW EVENTS*/
.events {
	padding:0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
}
.uabb-blogs-pagination {
    padding: 0px 0;
}
/*TESTIMONIALS*/
.testimonial-link {
	text-transform: uppercase;
}
.testimonial-location {
	color: #1d467a;
	padding:5px 0px;
}
.testimonial-content {
	background:#fff;
	margin-top: -30px;
	padding: 30px;
}
.testimonial-content-full {
	background:#f6f6f6;
	margin-top: -30px;
	padding: 30px;
}
.testimonial-arrow {
	 border-top: 40px solid #fff;
	 border-right: 26px solid transparent;
	 left: 22%;
	position: relative;
	width: 0;
	height: 0;
}
.testimonial-arrow-full {
	 border-top: 40px solid #f6f6f6;
	 border-right: 26px solid transparent;
	 left: 22%;
	position: relative;
	width: 0;
	height: 0;
}
.testimonial-section {
	position:relative;
	padding-top:37.5px;
}